import * as React from 'react';
import { Box } from '../components/Flex';
import { twMerge } from '../twMerge';
export const KeyHint = (props) => {
    const cls = twMerge('twa:text-1 twa:text-inputcolor', props.className);
    return React.createElement(Box, { ...props, className: cls });
};
